%define upstream_name    ExtUtils-PkgConfig
%define upstream_version 1.15

Name:       perl-%{upstream_name}
Version:    %{upstream_version}
Release:    %mkrel 1

Summary:    Perl module for further extending extensions
License:    GPL+ or Artistic
Group:      Development/Perl
URL:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/ExtUtils/%{upstream_name}-%{upstream_version}.tar.xz
BuildRequires: pkgconfig
BuildArch: noarch


%description
This module tries to make it easy to build Perl extensions that use
functions and typemaps provided by other perl extensions. This means
that a perl extension is treated like a shared library that provides
also a C and an XS interface besides the perl one.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}
#find -type d -name CVS | rm -fr
%{__perl} Makefile.PL INSTALLDIRS=vendor

%build
make

%install
rm -rf %buildroot
%makeinstall_std

%files
%doc Changes
%{_mandir}/*/*
%{perl_vendorlib}/ExtUtils/*.pm


%changelog
* Mon Dec 05 2016 adrianomorselli <adrianomorselli> 1.15-1uplos2016
- rebuild

* Sat Jul 23 2016 bb <bb> 1.15-1pclos2016
- update for 2016

